<?php

use App\Http\Controllers\api\v1\User\ServiceItemController;

Route::controller(ServiceItemController::class)->group(function () {
    Route::get('/', 'index');
    Route::get('/{service_item_id}', 'show');
    Route::get('/{service_item_id}/vendors', 'vendors');
    Route::get('/categories', 'categories');
    Route::get('/{service_item_id}/features', 'features');
});
